import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'ucap-chat-message-box-read-here',
  templateUrl: './read-here.component.html',
  styleUrls: ['./read-here.component.scss']
})
export class ReadHereComponent implements OnInit {
  constructor() {}

  ngOnInit() {}
}
